/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e22            { /* images/toa3005003.gif */
	border          :   0.00pt solid #436c8b;
	background      : transparent url(images/toa3005003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  60.00pt;
	}
h4#e21              { /* Links */
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             :  62.25pt;
	width           : 165.75pt;
	height          :  17.25pt;
	}
span#e20            { /* images/toa3005002.jpg */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/toa3005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  53.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e19            { /* images/toa3005001.jpg */
	border          :   0.00pt solid #eddcb3;
	clip            : rect(0.00pt,109.50pt,3.75pt,0.00pt);
	background      : transparent url(images/toa3005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :  53.25pt;
	width           : 109.50pt;
	height          :   3.75pt;
	}
span#e18            { /* | */
	position        : absolute;
	left            : 351.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e17            { /* Books */
	position        : absolute;
	left            : 364.50pt;
	top             :  34.50pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
span#e16            { /* | */
	position        : absolute;
	left            : 411.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e15            { /* News */
	position        : absolute;
	left            : 423.75pt;
	top             :  34.50pt;
	width           :  48.75pt;
	height          :  12.75pt;
	}
span#e14            { /* | */
	position        : absolute;
	left            : 471.00pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e13            { /* Links */
	position        : absolute;
	left            : 483.00pt;
	top             :  34.50pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
span#e12            { /* | */
	position        : absolute;
	left            : 519.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e11            { /* Contact */
	position        : absolute;
	left            : 533.25pt;
	top             :  34.50pt;
	width           :  42.75pt;
	height          :  15.75pt;
	}
span#e10            { /* Home */
	position        : absolute;
	left            : 318.00pt;
	top             :  34.50pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
h1#e9               { /* TheatreOrganArrangements... */
	color           : #ffffff;
	background-color: transparent;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 372.00pt;
	height          :  29.25pt;
	}
h5#e8               { /* RJE Productions LLC */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             :  97.50pt;
	width           : 428.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Visit our parent company... */
	position        : absolute;
	left            :  52.50pt;
	top             : 112.50pt;
	width           : 525.75pt;
	height          :  13.50pt;
	}
h5#e6               { /* American Theatre Organ S... */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 135.00pt;
	width           : 428.25pt;
	height          :  14.25pt;
	}
div#e5              { /* An international organiz... */
	position        : absolute;
	left            :  52.50pt;
	top             : 150.00pt;
	width           : 525.75pt;
	height          :  13.50pt;
	}
h5#e4               { /* Theatre Organ Societies ... */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 172.50pt;
	width           : 428.25pt;
	height          :  14.25pt;
	}
div#e3              { /* A list of organizations ... */
	position        : absolute;
	left            :  52.50pt;
	top             : 187.50pt;
	width           : 525.75pt;
	height          :  13.50pt;
	}
h5#e2               { /* Theatre Organ Societies ... */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 210.00pt;
	width           : 428.25pt;
	height          :  14.25pt;
	}
div#e1              { /* A list of organizations ... */
	position        : absolute;
	left            :  52.50pt;
	top             : 225.00pt;
	width           : 525.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/yellow_bg.gif);
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5994c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
